body {
	background: #fff;
	font-size: 90%;
	font-family: arial, helvetica, sans-serif;
	color: #000;
  	margin: auto;
  	border: 0;
	text-align: center; 
}
h1, h2, h3, h4, h5 {
	font-weight: bold;
	margin-top: 6px;
	margin-right: 6px;
	margin-bottom: 6px;
}
h1 {
	font-size: 1.3em;
	color: #ff0000;
	margin-left: 6px;
}
h2 {
	font-size: 1.2em;
	color: #ff0000;
}
h3 {
	font-size: 1.1em;
	color: #000;
}
h4 {
	font-size: 1em;
	color: #ff0000;
}
h5 {
	font-size: 1em;
	color: #000;
}
ol { 
	list-style-type: decimal;
	margin-top: 0;
	margin-bottom: 0;
}
ul { 
	list-style-type: disc;
	margin-top: 0;
	margin-bottom: 0;
}
ul.none { 
	list-style-type: none;
	margin-top: 0;
	margin-bottom: 0;
}
ul.loweralpha { 
	list-style-type: lower-alpha;
	margin-top: 0;
	margin-bottom: 0;
}
li { 
	margin-top: 4px;
	margin-bottom: 4px;
}
p {
  	margin-top: 8px;
  	margin-bottom: 8px;
}
hr {
	color: #333;
}
a, a:link, a:visited, a:hover, a:focus, a:active {
	text-decoration: underline;
}
a:link { 
	color: #330099;
}
a:visited { 
	color: #330099;
}
a:hover {
	color: #ff3333;
}
a:focus {
	color: #ff3333;
}
a:active {
	color: #ff3333;
}
div.hidden {
	position: absolute;
	top: -10000px;
	left: 0;
	overflow: hidden;
	width: 1px;
	height: 1px;
}
div#all {
	position: relative;
	top: 10px;
	width: 750px;
	margin-right: auto;
	margin-left: auto;
}
div#logo {
	width: 205px;
	margin-bottom: 10px;
}
div#banner, div#reklama {
	position: absolute;
	top: 7px;
	left: 232px;
	width: 496px;
	height: 60px;
}
div#banner {
	background: url(../images/banner.jpg) no-repeat;
}
div#navcontainer {
	position: absolute;
	top: 0;
	left: 0;
	width: 205px;
}
div#navlist {
	width: 205px;
	margin-bottom: 0;
	border-top: 1px dashed #333;
	border-right: 1px dashed #333;
	border-left: 1px dashed #333;
	text-align: left;
}
#navlist a, #navlist a:link, #navlist a:visited, #navlist a:hover, #navlist a:focus, #navlist a:active {
	text-decoration: underline;
	background: #fff;
}
#navlist a, #navlist a:link, #navlist a:visited {
	color: #000;
}
#navlist a:hover, #navlist a:focus, #navlist a:active {
	color: #ff3333;
}
#navlist ul {
	list-style: none;
	margin: 0;
	padding: 0;
	font-weight: bold;
}
#navlist li.prvni, #navlist li.druha, #navlist li.prvniactive, #navlist li.druhaactive {
	margin: 0;
	padding: 8px;
}
#navlist li.prvni {
	border-bottom: 1px solid #ccc;
	border-left: 8px solid #ff0000;
}
#navlist li.druha {
	border-bottom: 1px solid #ccc;
	border-left: 8px solid #eee;
}
#navlist li.prvniactive {
	border-right: 8px solid #ff0000;
	border-bottom: 1px solid #ccc;
	border-left: 8px solid #ff0000;
}
#navlist li.druhaactive {
	border-right: 8px solid #ff0000;
	border-bottom: 1px solid #ccc;
	border-left: 8px solid #eee;
}
#navlist ul,#navlist ul li.prvni a,#navlist ul li.druha a,#navlist ul li.prvniactive a,#navlist ul li.druhaactive a{ 
	height: 1%;
/* only necessary for Internet Explorer */
}
div#facebook {
	width: 205px;
 	font-size: 0.8em;
	color: #000;
	border: 1px dashed #333;
}
div#face {
	margin: 6px;
	text-align: left;
}
div#friendly {
	width: 205px;
 	font-size: 0.8em;
	color: #000;
	margin-bottom: 15px;
	border: 1px dashed #333;
}
div#friend {
	margin: 6px;
	text-align: left;
}
div#statistiky {
	width: 205px;
	margin: auto;
}
div#stat {
	width: 80px;
	margin: auto;
	margin-bottom: 6px;
}
div#poc {
	width: 75px;
	margin: auto;
	background: #fff;
}
div#paticka {
	position: absolute;
	top: 667px;
	left: 210px;
	width: 540px;
	font-size: 0.7em;
}
div#burda {
	position: absolute;
	top: 702px;
	left: 210px;
	width: 300px;
	margin-left: 120px;
	font-size: 0.8em;
	background: #ffffcc;
	padding: 2px;
	border: 1px solid #999;
}
div#obal, div#obalkniha {
	position: absolute;
	top: 85px;
	left: 210px;
	width: 540px;
	height: 567px;
	text-align: center;
	border: 1px dashed #333;
}
#obal {
	overflow: auto;
}
#obalkniha {
	overflow: hidden;
}
div#obsah, div#galerie, div#galerie1 {
	width: 504px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	text-align: left;
}
#galerie h1 {
	text-align: left;
}
div#kniha {
	width: 538px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}
div#cesta {
	font-size: 0.8em;
	background: #ffffcc;
	padding: 2px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: left;
	border: 1px solid #999;
}
#cesta a, #cesta a:link, #cesta a:visited, #cesta a:hover, #cesta a:focus, #cesta a:active {
	text-decoration: underline;
}
#cesta a, #cesta a:link, #cesta a:visited {
	color: #000;
}
#cesta a:hover, #cesta a:focus, #cesta a:active {
	color: #ff3333;
}
div#titul {
	margin-top: 50px;
	text-align: center;
}
div.video {
	margin-top: 10px;
	text-align: center;
}
div.dolni {
 	font-size: 0.8em;
	margin-top: 10px;
  	margin-right: 15px;
  	margin-bottom: 10px;
  	margin-left: 15px;
}
div.zpet {
 	font-size: 0.8em;
	margin-top: 0;
  	margin-right: 15px;
  	margin-bottom: 0;
  	margin-left: 15px;
	text-align: right;
}
div.cara {
  	width: 500px;
  	height: 1px;
 	font-size: 1px;
	color: #000;
}
img.logo {
        border: none;
}
img.facebook {
	margin-bottom: 6px;
        	border: none;
}
img.friendly {
	margin-bottom: 6px;
        	border: none;
}
.ilustrace {
	margin: 10px;
	text-align: center;
}
.nahled {
	float: left;
  	width: 100px;
  	height: 75px;
 	margin-top: 8px;
  	margin-right: 12px;
  	margin-bottom: 8px;
  	margin-left: 12px;
  	border: 1px solid #000;
}
.prazdny {
	float: left;
  	width: 100px;
  	height: 75px;
 	margin-top: 8px;
  	margin-right: 12px;
  	margin-bottom: 8px;
  	margin-left: 12px;
  	border: 1px solid #fff;
}
.externi {
	position: absolute;
	top: -10000px;
	left: 0;
	overflow: hidden;
	width: 1px;
	height: 1px;
}
.hidden {
	position: absolute;
	top: -10000px;
	left: 0;
	overflow: hidden;
	width: 1px;
	height: 1px;
}
.left {
	text-align: left;
}
.right {
	text-align: right;
}
.center { 
 	text-align: center;
}
.bold { 
 	font-weight: bold;
}
.redbold { 
 	font-weight: bold;
	color: #ff0000;
}
.red { 
	color: #ff0000;
}
.zluty { 
	background: #ffffcc;
	margin: 2px;
}
.bold80 { 
 	font-weight: bold;
 	font-size: 0.8em;
}
.osmdesat { 
 	font-size: 0.8em;
}
.black { 
	color: #000;
}